Debian Bug report logs - #340939
RM: socketapi -- RoQA; SCTP implementation inside the kernel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 27 Nov 2005 05:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#340939; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: socketapi -- socket API library for sctplib
Date: Sun, 27 Nov 2005 16:03:29 +1100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of socketapi, Anibal Monsalve Salazar <anibal@debian.org>
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Source: socketapi
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.6.2
Build-Depends: libglib1.2-dev, sctplib-dev (>= 1:1.0.4-2), bzip2, chrpath, file, g++-3.4 [arm m68k hppa], libtool, automake1.6, autoconf, autotools-dev

Package: socketapi1
Section: libs
Priority: optional
Architecture: any
Depends: sctplib1 (>= 1:1.0.4-2), bzip2
Description: socket API library for sctplib
 Socketapi provides a socket API for the SCTP userland implementation sctplib,
 conforming to draft-ietf-tsvwg-sctpsocket-06.txt.
 .
 This implementation is the product of a cooperation between Siemens AG (ICN),
 Munich, Germany and the Computer Networking Technology Group at the IEM of
 the University of Essen, Germany.
 .
  Homepage: http://www.sctp.de/

Package: socketapi-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: socketapi1 (= ${Source-Version}), sctplib-dev (>= 1:1.0.4-2)
Description: development package for socketapi1
 This package contains the header file and static library needed
 to build applications based on socketapi.
 .
 Socketapi provides a socket API for the SCTP userland implementation sctplib,
 conforming to draft-ietf-tsvwg-sctpsocket-06.txt.
 .
 This implementation is the product of a cooperation between Siemens AG (ICN),
 Munich, Germany and the Computer Networking Technology Group at the IEM of
 the University of Essen, Germany.
 .
  Homepage: http://www.sctp.de/

Format: 1.7
Date: Sat, 26 Nov 2005 19:58:45 +1100
Source: socketapi
Binary: socketapi1 socketapi-dev
Architecture: source i386 alpha sparc
Version: 1.7.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 socketapi-dev - development package for socketapi1
 socketapi1 - socket API library for sctplib
Changes: 
 socketapi (1.7.0-3) unstable; urgency=low
 .
   * Orphaning this package. Maintainer set to Debian QA Group.
   * Added watch file.
Files: 
 567f11b0f203757a8c897a080a96776c 708 libs optional socketapi_1.7.0-3.dsc
 7e1af9e06406cabee0fc46b4649050f8 3721 libs optional socketapi_1.7.0-3.diff.gz
 1cbd27f1e7208c1ba25542d6ee026b23 136952 libs optional socketapi1_1.7.0-3_i386.deb
 6ad4106370f2bd07b8cc0b3e39cf8868 197592 libdevel optional socketapi-dev_1.7.0-3_i386.deb
 eb7a231aed91fd5e40cc8843bba0face 137862 libs optional socketapi1_1.7.0-3_sparc.deb
 8c59efe13b6d2ad617cc07aa0604dba0 194182 libdevel optional socketapi-dev_1.7.0-3_sparc.deb
 9e53d5982890b8a30c5ffac8e58c7c25 152838 libs optional socketapi1_1.7.0-3_alpha.deb
 ba8b74d671e6aed9f17174a1ceebcf5b 264964 libdevel optional socketapi-dev_1.7.0-3_alpha.deb

Aníbal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 340939-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 340939-close@bugs.debian.org
Cc: socketapi@packages.debian.org, socketapi@packages.qa.debian.org
Subject: Bug#340939: fixed
Date: Tue, 09 Jan 2007 10:08:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 socketapi |    1.7.0-6 | source
socketapi-dev |    1.7.0-6 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
socketapi1 |    1.7.0-6 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 340939@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:24:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:17:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.